=== debian/changelog ===
intake (0.6.0-4) unstable; urgency=medium

  * Team upload

  [ Shayan Doust ]
  * Add some missing build dependencies
  * Fix some tests 
  * Fix sphinx issue (Closes: #971177)

  [ Andreas Tille ]
  * Build-Depends: python3-tqdm
  * Ignore test that fails when more than one Python3 versions are
    installed

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 10:54:06 +0100

intake (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Install manpages only in python3-intake
    Closes: #965183

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2020 14:54:41 +0200

intake (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jul 2020 23:20:40 +0200

intake (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #963160)

 -- Shayan Doust <hello@shayandoust.me>  Mon, 15 Jun 2020 18:20:20 +0100
