=== debian/control ===
Source: intake
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all,
               python3-setuptools,
               dh-python,
               python3-appdirs,
               python3-entrypoints,
               python3-dask,
               python3-jinja2,
               python3-numpy,
               python3-yaml,
               python3-requests,
               python3-msgpack,
               python3-fsspec,
               python3-pytest,
               python3-pandas,
               python3-tornado,
               python3-partd,
               python3-cloudpickle,
               python3-zarr,
               python3-msgpack-numpy,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-numpydoc,
               python3-aiohttp,
               python3-requests,
               python3-tqdm,
               libjs-bootstrap,
               libjs-html5shiv,
               libjs-jquery,
               node-html5shiv
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/intake
Vcs-Git: https://salsa.debian.org/med-team/intake.git
Homepage: https://github.com/intake/intake
Rules-Requires-Root: no

Package: python3-intake
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-appdirs,
         python3-entrypoints,
         python3-dask,
         python3-jinja2,
         python3-numpy,
         python3-yaml,
         python3-requests,
         python3-msgpack,
         python3-fsspec
Description: lightweight package for finding and investigating data
 Intake is a lightweight set of tools for loading and sharing data in
 data science projects. Intake helps you:
 .
  1. Load data from a variety of formats into containers you already know,
     like Pandas dataframes, Python lists, NumPy arrays and more.
  2. Convert boilerplate data loading code into reusable intake plugins.
  3. Describe data sets in catalog files for easy reuse and sharing
     between projects and with others.
  4. Share catalog information (and data sets) over the network with the
     Intake server.

Package: python3-intake-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         libjs-html5shiv,
         libjs-jquery
Recommends: python3-intake
Description: documentation for the python3-intake package
 Intake is a lightweight set of tools for loading and sharing data in
 data science projects. Intake helps you:
 .
  1. Load data from a variety of formats into containers you already know,
     like Pandas dataframes, Python lists, NumPy arrays and more.
  2. Convert boilerplate data loading code into reusable intake plugins.
  3. Describe data sets in catalog files for easy reuse and sharing
     between projects and with others.
  4. Share catalog information (and data sets) over the network with the
     Intake server.
 .
 This package contains documentation for python3-intake.
