## intake 0.6.1

=== requirements.txt ===
appdirs
dask
entrypoints
pyyaml
fsspec >=0.7.4
