=== debian/changelog ===
intake (0.6.1-2) unstable; urgency=medium

  * add fix-ftbfs-on-32bits.patch (Closes: #987486)
  * d/watch: fix broken link to github
  * d/control: add myself as uploader

 -- Étienne Mollier <emollier@debian.org>  Sun, 18 Jul 2021 22:19:14 +0200

intake (0.6.1-1) unstable; urgency=high

  * Team upload.
  * New upstream version, Closes: #982699
  * Standards-Version: 4.5.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Refresh patches
  * Add ${sphinxdoc:Built-Using} for the -doc package

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Mar 2021 11:26:46 +0100
