=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: intake
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Shayan Doust <hello@shayandoust.me>
+Uploaders: Shayan Doust <hello@shayandoust.me>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -27,13 +28,12 @@
                python3-sphinx-rtd-theme,
                python3-numpydoc,
                python3-aiohttp,
-               python3-requests,
                python3-tqdm,
                libjs-bootstrap,
                libjs-html5shiv,
                libjs-jquery,
                node-html5shiv
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/intake
 Vcs-Git: https://salsa.debian.org/med-team/intake.git
 Homepage: https://github.com/intake/intake
@@ -67,6 +67,7 @@
 
 Package: python3-intake-doc
 Architecture: all
+Built-Using: ${sphinxdoc:Built-Using}
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends},
