## intake 0.6.3

=== debian/changelog ===
intake (0.6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Contact.
  * refresh fix_privacy_breach.patch
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * fix_tests.patch: skip new tests needing internet.
  * intake-server.1: new manual page.
  * add typo-in-manual-page.patch to fix typos in intake(1) caught by lintian.
  * d/copyright: adjust copyright years per files content.
  * d/copyright: add myself as author of intake-server(1) manual page.

 -- Étienne Mollier <emollier@debian.org>  Wed, 22 Sep 2021 22:25:57 +0200
