=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                libjs-html5shiv,
                libjs-jquery,
                node-html5shiv
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/intake
 Vcs-Git: https://salsa.debian.org/med-team/intake.git
 Homepage: https://github.com/intake/intake
