## intake 0.6.5

=== requirements.txt ===
appdirs
dask
entrypoints
pyyaml
fsspec >=2021.7.0
jinja2
