=== debian/changelog ===
intake (0.6.5-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version

  [ Étienne Mollier ]
  * Add mlist-parameter-test.patch: fix build time test failure.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 07:46:16 +0100

intake (0.6.4-2) unstable; urgency=medium

  * adjust fix-ftbfs-on-32bits.patch to allow unit tests to pass on big endian
    systems, and rename the patch as architectures-support.patch, to reflect
    that change.

 -- Étienne Mollier <emollier@debian.org>  Sat, 16 Oct 2021 23:16:30 +0200

intake (0.6.4-1) unstable; urgency=medium

  * New upstream version
  * add sphinx-app-css.patch; replace obsolete add_stylesheet directive.
  * d/rules: copy more test artifacts as needed by the new version.

 -- Étienne Mollier <emollier@debian.org>  Sat, 16 Oct 2021 17:55:41 +0200
