=== debian/control ===
--- 
+++ 
@@ -32,7 +32,8 @@
                libjs-bootstrap,
                libjs-html5shiv,
                libjs-jquery,
-               node-html5shiv
+               node-html5shiv,
+               debhelper
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/intake
 Vcs-Git: https://salsa.debian.org/med-team/intake.git
