## intake 0.6.6

=== requirements.txt ===
appdirs
dask
entrypoints
pyyaml
fsspec >=2021.7.0
jinja2
msgpack
