=== docs/requirements.txt ===
sphinx
sphinx_rtd_theme
numpydoc
msgpack_numpy
panel
