=== debian/changelog ===
intake (0.6.6-4) unstable; urgency=medium

  * Team upload.

  [ Chris Hofstaedtler ].
  * Replace appdirs with platformdirs. (Closes: #1067969)

  [ Andreas Tille ]
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Standards-Version: 4.7.2 (routine-update)

  [ Antonio Valentino ]
  * debian/patches:
    - New fix-intersphinx-mapping.patch.

  [ Bastian Germann ]
  * Ignore failing tests (revert as soon as possible, Closes: #1064752)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 10:43:25 +0200

intake (0.6.6-3) unstable; urgency=medium

  * Replace distutils which is removed in Python3.12
    Closes: #1059921
  * (Build-)Depends: python3-packaging

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jan 2024 18:29:31 +0100

intake (0.6.6-2) unstable; urgency=medium

  * Team upload

  [ Étienne Mollier ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

  [ Andreas Tille ]
  * Replace newlines in server error reason fields
    Closes: #1044050, #1050623

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2023 07:42:52 +0100

intake (0.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Sep 2022 09:26:44 +0200

intake (0.6.5-2) unstable; urgency=medium

  * Team Upload
  * add autopkgtest (Closes: #970312)

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 03 Apr 2022 10:02:07 +0530
