=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                python3-all,
                python3-setuptools,
-               dh-python,
-               python3-appdirs,
+               dh-sequence-python3,
+               python3-platformdirs,
                python3-entrypoints,
                python3-dask,
                python3-jinja2,
@@ -33,8 +33,8 @@
                libjs-html5shiv,
                libjs-jquery,
                node-html5shiv,
-               debhelper
-Standards-Version: 4.6.0
+               python3-packaging
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/intake
 Vcs-Git: https://salsa.debian.org/med-team/intake.git
 Homepage: https://github.com/intake/intake
@@ -45,7 +45,7 @@
 Section: python
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-appdirs,
+         python3-platformdirs,
          python3-entrypoints,
          python3-dask,
          python3-jinja2,
@@ -53,7 +53,8 @@
          python3-yaml,
          python3-requests,
          python3-msgpack,
-         python3-fsspec
+         python3-fsspec,
+         python3-packaging
 Description: lightweight package for finding and investigating data
  Intake is a lightweight set of tools for loading and sharing data in
  data science projects. Intake helps you:
