=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
@@ -25,10 +25,16 @@
 
 	# For some reason, not all data is movable via install or dh_install, so
 	# just force copy (and overwrite if needed) for pytest to actually work
-	for py in `py3versions -sv` ; do cp -a intake/source/tests .pybuild/cpython3_$${py}_$(PYBUILD_NAME)/build/intake/source; done
+	set -e \
+	; for py in `py3versions -sv` \
+	; do builddir=".pybuild/cpython3_$${py}_$(PYBUILD_NAME)/build" \
+	;    cp -a intake/source/tests $${builddir}/intake/source \
+	;    cp -a intake/catalog/tests $${builddir}/intake/catalog \
+	;    cp -a intake/interface/tests $${builddir}/intake/interface \
+	; done
 
 	PYBUILD_SYSTEM=custom \
-		       PYBUILD_TEST_ARGS='cd {build_dir}; PATH=$(CURDIR)/debian/{package}/usr/bin:$(CURDIR)/debian/{package}/usr/lib:$(CURDIR)/debian/{package}/build/intake:$$PATH {interpreter} -m pytest' \
+		       PYBUILD_TEST_ARGS='cd {build_dir}; PATH=$(CURDIR)/debian/{package}/usr/bin:$(CURDIR)/debian/{package}/usr/lib:$(CURDIR)/debian/{package}/build/intake:$$PATH {interpreter} -m pytest intake/auth/tests intake/cli/tests intake/container/tests intake/tests' \
 		       dh_auto_test --buildsystem=pybuild
 
 override_dh_auto_test:
