=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-pytest, python3-pandas, python3-tornado, python3-aiohttp, python3-msgpack-numpy
Restrictions: allow-stderr
