=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
	https://github.com/intake/intake/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
