## intake nwp-0.4.0

=== docs/Makefile ===
--- 
+++ 
@@ -3,10 +3,10 @@
 
 # You can set these variables from the command line.
 SPHINXOPTS    =
-SPHINXBUILD   = sphinx-build
-SPHINXPROJ    = intake
-SOURCEDIR     = source
-BUILDDIR      = build
+SPHINXBUILD   = python -msphinx
+SPHINXPROJ    = intake_nwp
+SOURCEDIR     = .
+BUILDDIR      = _build
 
 # Put it first so that "make" without argument is like "make help".
 help:
