## intake stac-0.3.0

=== requirements.txt ===
fsspec>=0.8.4
intake>=0.5.1
intake-xarray>=0.4
sat-stac==0.4.*
